/* @override 
	http://www.bsodc.com.au/css/bsodc.css */

/* @group Fonts */

body {
	
	background-image: url(//cache.cms.io/bsodc.com.au/upload/template/bsodc/background-002.png);
	background-position: center top;
	font: 62.5% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#content p, .sidebar p {
	font-size: 1.1em;
	line-height: 1.4;
	margin-bottom: 0.7em;
}

#content li p {
	font-size: 1.0em;
}

#content table p {
	font-size: 1.0em;
}

#content ul, #content ol {
	margin: 1em 0;
}

#content li, #content table {
	font-size: 1.1em;
}

#content h1, .sidebar h1 {
	font-size: 2.2em;
	margin-bottom: 0.6em;
	color: #0097b6;
	text-align: center;
	font-style: italic;
	font-weight: normal;
	line-height: 1.4;
}

#content h2, .sidebar h2 {
	font-size: 1.8em;
	margin-bottom: 0.6em;
	font-weight: normal;
	color: #0097b6;
	line-height: 1.4;
}

#content h3, .sidebar h3 {
	font-size: 1.2em;
	margin-bottom: 0.6em;
	font-weight: normal;
	color: #0097b6;
	line-height: 1.4;
}

#content h4, .sidebar h4 {
	font-size: 1.1em;
	margin-bottom: 0.6em;
	font-weight: normal;
	color: #0097b6;
	line-height: 1.4;
}

#content h5, .sidebar h5 {
	font-size: 1.1em;
	margin-bottom: 0.6em;
	font-weight: normal;
	color: #0097b6;
	line-height: 1.4;
}

#content h6, .sidebar h6 {
	font-size: 1.0em;
	margin-bottom: 0.6em;
	font-weight: normal;
	color: #0097b6;
	line-height: 1.4;
}

#content ul, #content ol {
	padding: 1em 3em;
	list-style-type: disc;
	line-height: 1.4;
}

#content pre {
	font-size: 1.1em;
	font-family: "Courier New", Courier, mono;
	line-height: 1.4;
	margin-bottom: 0.5em;
}

#content blockquote {
	font-size: 1.1em;
	font-family: "Courier New", Courier, mono;
	line-height: 1.4;
	padding: 2em 0 2em 2em;
	margin-bottom: 1em;
	background-color: #fefdd3;
}

#content blockquote blockquote {
	font-size: 1em;
	margin-bottom: 0;
	padding: 0.5em 0 0.5em 2em;
}

a {
	text-decoration: none;
	color: #417fff;
}

a:hover {
	text-decoration: underline;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #000;
}

#content ol {
	list-style-type: decimal;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

/* @end */

/* @group Panels */

#container {
	position: relative;
	width: 800px;
	margin: 0 auto;
	background-color: #fff;
	border-bottom: 17px solid #fff;
}

#banner {
	position: relative;
	height: 160px;
	width: 800px;
	background-color: #fff;
	background-image: url(//cache.cms.io/bsodc.com.au/upload/template/bsodc/banner-001-updt.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#banner h1 {
	position: absolute;
	left: 515px;
	top: 0;
	background-image: url(//cache.cms.io/bsodc.com.au/upload/template/bsodc/logo-001.gif);
	background-repeat: no-repeat;
	text-indent: -1000em;
	height: 90px;
	width: 240px;
	padding: 0;
}

#main {
	position: relative;
	overflow: hidden;
	height: 100%;
	width: 800px;
}

#content {
	position: relative;
	min-height: 200px;
}

.wide {
	float: left;
	padding: 30px 30px;
	padding-bottom: 2400px;
	margin-bottom: -2370px;
	margin-right: -6px;
	width: 700px;
}

.narrow {
	float: left;
	padding: 0 0 2400px 18px;
	margin-bottom: -2370px;
	margin-right: -6px;
	width: 590px;
}

#content.narrower {
	float: left;
	padding: 30px 30px;
	padding-bottom: 2400px;
	margin-bottom: -2370px;
	margin-right: -6px;
	width: 360px;
}

#footer {
	position: absolute;
	top: 116px;
	left: 16px;
	text-align: center;
	width: 768px;
	border-bottom: 1px solid #000;
	padding: 11px 0;
	font-size: 1.1em;
}

#header {
	padding: 20px 30px;
	width: 700px;
}

#search {
	position: absolute;
	right: 0;
	top: 0;
	padding: 15px 30px 0 0;
	z-index: 5;
}

#content #searchresults li {
	padding-bottom: 2em;
}

#content #searchresults li p.title {
	font-size: 1.2em;
	padding: 0 0 0.4em 0;
	margin: 0;
}

#content #searchresults li p.description {
	padding: 0 0 0.4em 0;
	margin: 0;
}

#content #searchresults li p.date {
	font-size: 0.9em;
	padding: 0;
	margin: 0;
}

td {
	vertical-align: top;
	padding: 0 5px 5px 0;
}

/* @end */

/* @group Sidebar Right */

#sidebar-right {
	position: relative;
	float: right;
	width: 140px;
	background-image: url(//cache.cms.io/bsodc.com.au/upload/template/bsodc/sidebar-001.png);
	padding: 10px;
	padding-bottom: 2400px;
	margin-bottom: -2370px;
	border-right: 16px solid white;
}

#sidebar-right .item {
	margin-bottom: 20px;
}

/* @end */

/* @group Sidebar Left */

#sidebar-left {
	float: left;
	width: 110px;
	padding: 30px;
	padding-bottom: 10000px;
	margin-bottom: -9970px;
}

#sidebar-left .item {
	margin-bottom: 20px;
}

/* @end */

/* @group Gallery */

#content ul.gallery {
	list-style-type: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	margin-left: -15px;
}

#content ul.gallery li {
	float: left;
	padding: 5px 0 10px 15px;
}

#content ul.gallery li.column1 {
	
}

/* @end */

/* @group Newslist */

.newslist .item {
	position: relative;
	overflow: auto;
}

.newslist .item .image {
	float: right;
}

/* @end */

/* @group Project */

#results .item {
	overflow: hidden;
	clear: both;
}

#results .item .image, #project .image {
	float: left;
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #cacaca;
	margin-bottom: 15px;
	width: 175px;
}

#results .image img, #project .image img {
	padding-bottom: 15px;
}

#results .item h2, #project-header h2 {
	margin-left: 205px;
	padding: 10px;
	background-color: #cacaca;
	text-align: center;
	color: #000;
	font-size: 16px;
}

#project-header {
	padding: 0;
	width: 590px;
}

#project-header a {
	position: absolute;
	width: 180px;
	padding: 14px 12px 13px 12px;
	background-color: #cacaca;
	text-align: center;
	color: #000;
	font-size: 12px;
}

table.project {
	width: 415px;
	padding: 0;
	margin: 0;
}

table.project th {
	text-align: left;
	font-weight: normal;
	width: 214px;
	background-color: #cacaca;
	padding: 3px 5px;
}

table.project td {
	text-align: left;
	background-color: #9cd7e3;
	padding: 3px 5px;
}

#project table .bsn {
	font-size: 1.4em;
}

table.project .bsn th {
	background-color: #7e7e7e;
}

table.project .bsn td {
	background-color: #0097b6;
}

/* @end */

/* @group Navlist */

#navlist {
	list-style-type: none;
}

#navlist li {
	padding: 0 10px;
	margin: 0;
}

#navlist a {
	display: block;
	padding: 5px 0;
	text-decoration: none;
	color: #fff;
	font-size: 1.1em;
}

#navlist ul {
	list-style-type: none;
}

#navlist ul a {
	color: #000;
}

#navlist .selected>a {
	color: #9cd7e3;
}

/* @end */

/* @group Grid */

#content .row {
	overflow: hidden;
}

#content .column {
	float: left;
	padding: 0 0 5000px 0;
	margin: 0 0 -5000px 0;
}

#content .row1 {
	padding-bottom: 10px;
}

#content .row1 .column1.one {
	width: 195px;
}

#content .row1 .column2.one {
	width: 195px;
	margin-left: 2px;
	margin-right: 3px;
}

#content .row1 .column3.one {
	width: 195px;
}

#content .row1 .column.three {
	width: 100%;
}

#content .row.row1.layout6 .column, #content .row.row1.layout3 .column {
	width: 294px;
}

#content .row.row1.layout6 .column2 {
	margin-left: 2px;	
}

#content .row.row1.layout3 .column3 {
	margin-left: 2px;	
}

#content .row1 .column ul {
	padding: 0;
	margin: 0;
}

#content .row1 .column li {
	display: block;
	background-image: url(//cache.cms.io/bsodc.com.au/upload/template/bsodc/buttons/button-001.png);
	background-repeat: no-repeat;
}

#content .row1 .column li a {
	display: block;
	padding: 14px 20px 15px 100px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background-image: url(//cache.cms.io/bsodc.com.au/upload/template/bsodc/buttons/button-end-001.png);
	background-repeat: no-repeat;
	background-position: top right;
}

#content .row3 .column.one {
	width: 150px;
	border-right: 1px solid #ccc;
}

#content .row3 .column.two {
	width: 415px;
	padding-left: 20px;
}

/* @end */

